Bug 199125 - www/py-flask-cache: update to 0.13.1
Summary: www/py-flask-cache: update to 0.13.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-02 21:07 UTC by Ruslan Makhmatkhanov
Modified: 2015-04-07 20:01 UTC (History)
1 user (show)

See Also:
lichray: maintainer-feedback+


Attachments
flask-cache 0.13.1 (1.06 KB, patch)
2015-04-02 21:07 UTC, Ruslan Makhmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2015-04-02 21:07:11 UTC
Created attachment 155132 [details]
flask-cache 0.13.1

- update to 0.13.1
- add license file
- let it build with python3, that is now supported

buildlogs:
https://people.freebsd.org/~rm/py27-Flask-Cache-0.13.1.log
https://people.freebsd.org/~rm/py34-Flask-Cache-0.13.1.log
Comment 1 lichray 2015-04-06 19:16:27 UTC
Approved.
Comment 2 commit-hook freebsd_committer 2015-04-07 20:00:23 UTC
A commit references this bug:

Author: rm
Date: Tue Apr  7 19:59:21 UTC 2015
New revision: 383537
URL: https://svnweb.freebsd.org/changeset/ports/383537

Log:
  www/py-flask-cache: upadate to 0.13.1

  - update to 0.13.1
  - add LICENSE_FILE
  - let it build with python3, that is now supported

  PR:		199125
  Submitted by:	rm (myself)
  Approved by:	lichray@gmail.com (maintainer)

Changes:
  head/www/py-flask-cache/Makefile
  head/www/py-flask-cache/distinfo
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2015-04-07 20:01:10 UTC
Committed.